## osmo-sip-connector 1.20170825

=== debian/changelog ===
osmo-sip-connector (1.20170825) UNRELEASED; urgency=medium

  * Initial release.
  * Snapshot build

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Fri, 25 Aug 2017 21:48:52 +0200
